Debian Bug report logs - #330203
RFP: php-propel -- PHP5 object persistence layer based on Apache Torque

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Piotr Roszatycki <dexter@debian.org>

Date: Mon, 26 Sep 2005 18:18:04 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, piotr roszatycki <dexter@debian.org>:
Bug#330203; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Piotr Roszatycki <dexter@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, piotr roszatycki <dexter@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Piotr Roszatycki <dexter@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-propel -- PHP5 object persistence layer based on Apache Torque
Date: Mon, 26 Sep 2005 20:07:52 +0200
Package: wnpp
Severity: wishlist
Owner: Piotr Roszatycki <dexter@debian.org>

* Package name    : php-propel
  Version         : 1.1.1
* URL             : http://propel.phpdb.org
* License         : LGPL
  Description     : PHP5 object persistence layer based on Apache Torque

Propel is an object persistence layer for PHP5 based on Apache Torque. In
practical terms, Propel allows you to use objects instead of SQL to read
and write rows in your database tables. Propel is composed of two tools:
(1) a generator that creates SQL definition files (DDL) and PHP classes
for your datamodel, and (2) a runtime engine that transparently handles
object persistence and retrieval. Propel makes it easy to customize
generated classes and, by using XML for the datamodel definition,
can be easily integrated with an existing application framework.



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Piotr Roszatycki <dexter@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 330203-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 330203-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 01 Oct 2006 11:59:44 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 330203
thanks bts

Further comments on the work done in the bug sent to
330203@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:49:22 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from John Arevalo <johnarevalo@gmail.com> to control@bugs.debian.org. (Tue, 09 Mar 2010 18:42:03 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 09 Mar 2010 18:51:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, piotr roszatycki <dexter@debian.org>:
Bug#330203; Package wnpp. (Sat, 19 Feb 2011 17:44:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, piotr roszatycki <dexter@debian.org>. (Sat, 19 Feb 2011 17:44:20 GMT) Full text and rfc822 format available.

Message #21 received at 330203@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 330203@bugs.debian.org
Cc: control@bugs.debian.org
Subject: php-propel: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 16:59:14 +0000
retitle 330203 RFP: php-propel -- PHP5 object persistence layer based on Apache Torque
noowner 330203
thanks

Hi,

This is an automatic email to change the status of php-propel back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting php-propel, please send a mail to
<control@bugs.debian.org> with:

 retitle 330203 ITP: php-propel -- PHP5 object persistence layer based on Apache Torque
 owner 330203 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <330203@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: php-propel -- PHP5 object persistence layer based on Apache Torque' from 'ITP: php-propel -- PHP5 object persistence layer based on Apache Torque' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:56:34 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by piotr roszatycki <dexter@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:56:35 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#330203; Package wnpp. (Sat, 23 Apr 2011 23:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Arevalo <johnarevalo@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 23 Apr 2011 23:21:03 GMT) Full text and rfc822 format available.

Message #30 received at 330203@bugs.debian.org (full text, mbox):

From: John Arevalo <johnarevalo@gmail.com>
To: 330203@bugs.debian.org
Subject: first ITP progress
Date: Sat, 23 Apr 2011 18:16:10 -0500
I've posted version 0 in http://git.debian.org/?p=pkg-symfony/propel.git,

Thanks for your replies and comments,

-- 
John Arévalo
GNU/Linux User #443701
http://counter.li.org/




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:13:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.